[Desktop Entry]
Version=1.0
Type=Application
Name[ar]=Zathura
Name[ca]=Zathura
Name[cs]=Zathura
Name[de]=Zathura
Name[el]=Zathura
Name[eo]=Zathura
Name[es]=Zathura
Name[es_CL]=Zathura
Name[et]=Zathura
Name[fr]=Zathura
Name[he]=Zathura
Name[id]=Zathura
Name[it]=Zathura
Name[ka]=Zathura
Name[lt]=Zathura
Name[nl]=Zathura
Name[no]=Zathura
Name[pl]=Zathura
Name[pt_BR]=Zathura
Name[ru]=Zathura
Name[sv]=Zathura
Name[ta_IN]=Zathura
Name[tr]=Zathura
Name[uk]=Zathura
Name=Zathura
Comment[ar]=عارض وثائق الحد الأدنى
Comment[ca]=Visualitzador de documents minimalista
Comment[cs]=Jednoduchý prohlížeč dokumentů
Comment[de]=Minimalistischer Dokumenten-Betrachter
Comment[el]=Ένας ελαφρύς προβολέας κειμένων
Comment[eo]=Malpeza dokumento spektanto
Comment[es]=Visor de documentos minimalista
Comment[es_CL]=Visor de documentos minimalista
Comment[et]=Minimalistlik dokumendivaataja
Comment[fr]=Visionneur de document minimaliste
Comment[he]=מציג מסמכים מינימליסטי
Comment[id]=Pembaca dokumen minimalis
Comment[it]=Visualizzatore di documenti minimalista
Comment[ka]=მინიმალისტიკ დოკუმენტი ვიევერ
Comment[lt]=Paprasta dokumentų skaitytuvė
Comment[nl]=Minimalistisch documentweergaveprogramma
Comment[no]=Minimalistisk dokumentleser
Comment[pl]=Minimalistyczny czytnik dokumentów
Comment[pt_BR]=Visualizador de documentos minimalista
Comment[ru]=Минималистичный просмотрщик документов
Comment[sv]=Minimalistisk dokumentvisare
Comment[tr]=Minimalist bir belge görüntüleyicisi
Comment[uk]=Простий переглядач документів
Comment=Minimalistic document viewer
Exec=zathura %U
# Translators: Icon of the desktop entry.
Icon=org.pwmt.zathura
Terminal=false
Categories=Office;Viewer;
# Translators: Search terms to find this application. Do not translate or
# localize the semicolons. The list must also end with a semicolon.
Keywords[cs]=PDF;PS;PostScript;DjVU;dokument;představení;prohlížeč;
Keywords[de]=PDF;PS;PostScript;DjVU;Dokumente;Presentation;Betrachter;
Keywords[es]=PDF;PS;PostScript;DjVU;documento;presentación;visor;
Keywords[et]=PDF;PS;PostScript;DjVU;dokument;presentation;viewer;
Keywords[fr]=PDF;PS;PostScript;DjVU;document;présentation;visionneur;
Keywords[he]=PDF;PS;PostScript;DjVU;מסמך;presentation;viewer;
Keywords[it]=PDF;PS;PostScript;DjVU;documenti;presentazioni;lettore;
Keywords[ka]=PDF;PS;PostScript;DjVU;დოკუმენტი;პრესენტატიონ;ვიევერ;
Keywords[nl]=PDF;PS;PostScript;DjVU;document;presentatie;weergave;
Keywords[pl]=PDF;PS;PostScript;DjVU;dokument;czytnik;
Keywords[ru]=PDF,PS,PostScript,DjVU,документ,презентация,просмотрщик;
Keywords[sv]=PDF;PS;PostScript;DjVU;dokument;presentation;visare;
Keywords[tr]=PDF;PS;PostScript;DjVU;dosya;sunum;görüntüleyici
Keywords[uk]=PDF;PS;PostScript;DjVU;документ;презентація;переглядач;
Keywords=PDF;PS;PostScript;DjVU;document;presentation;viewer;
